/* $Id: settings_func.h 13277 2008-05-26 21:38:17Z rubidium $ */

/** @file settings_func.h Functions related to setting/changing the settings. */

#ifndef SETTINGS_FUNC_H
#define SETTINGS_FUNC_H

bool IConsoleSetPatchSetting(const char *name, int32 value);
void IConsoleGetPatchSetting(const char *name);
void IConsoleListPatches();

void LoadFromConfig();
void SaveToConfig();
void CheckConfig();

#endif /* SETTINGS_FUNC_H */
